<!doctype html>
<html class="no-js" lang="en">
<head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>ADL Drywall</title>
    <link rel="stylesheet" href="foundation/css/foundation.css" />
    <link rel="stylesheet" href="js/lightslider/css/lightslider.min.css" />
    <link rel="stylesheet" href="css/estilo.css" />
</head>
<body>
    <header>
        <div class="row">
            <div class="small-12 columns">
                <img src="img/logo.jpg" />
            </div>
        </div>

        <div class="row">
            <div class="small-12 columns text-center">
                <h1 class="titulo rojo">&iquest;Planea construir o remodelar?</h1>
                <h2 class="subtitulo negro">&iexcl;La construcci&oacute;n liviana su mejor opci&oacute;n!</h2>
                <img src="img/imagen_1.jpg" />
                <hr class="separador rojo" />
            </div>
        </div>
    </header>

    <div class="row galeria">
        <div class="small-12 columns text-center">
            <h2 class="subtitulo negro"> En ADL DRYWALL ofrecemos los mejores precios del mercado.</h2>
        </div>
        <div class="small-6 medium-4 large-3 columns"><a href="http://www.adldrywall.com/12-placas-de-yeso" target="_blank"><img src="img/cat_01.jpg" ></a></div>
        <div class="small-6 medium-4 large-3 columns"><a href="http://www.adldrywall.com/13-fibrocemento" target="_blank"><img src="img/cat_02.jpg" ></a></div>
        <div class="small-6 medium-4 large-3 columns"><a href="http://www.adldrywall.com/14-perfiles-drywall" target="_blank"><img src="img/cat_03.jpg" ></a></div>
        <div class="small-6 medium-4 large-3 columns"><a href="http://www.adldrywall.com/24-cintas" target="_blank"><img src="img/cat_04.jpg" ></a></div>
        <div class="small-6 medium-4 large-3 columns"><a href="http://www.adldrywall.com/18-accesorios-drywall" target="_blank"><img src="img/cat_05.jpg" ></a></div>
        <div class="small-6 medium-4 large-3 columns"><a href="http://www.adldrywall.com/19-cielo-falso-desmontable" target="_blank"><img src="img/cat_06.jpg" ></a></div>
        <div class="small-6 medium-4 large-3 columns"><a href="http://www.adldrywall.com/17-termo-acusticos" target="_blank"><img src="img/cat_07.jpg" ></a></div>
        <div class="small-6 medium-4 large-3 columns"><a href="http://www.adldrywall.com/15-tratamiento-de-juntas" target="_blank"><img src="img/cat_08.jpg" ></a></div>
        <hr class="separador rojo" />
    </div>
    
    <div class="row">
        <div class="small-12 columns">
            <h2 class="subtitulo rojo text-center">Env&iacute;enos sus datos y reciba la mejor cotizaci&oacute;n.</h2>
            <form action="https://app.getresponse.com/add_subscriber.html" accept-charset="utf-8" method="post" id="form_encuesta">
                <!-- Nombre -->
                <div class="row">
                    <div class="small-12 medium-6 columns lateral">
                        <ul class="grupo_form">
                            <li><label for="nombre">Nombre completo: </label><input type="text" name="name" placeholder="Nombre" required/></li>
                            <li><label for="email">Email: </label><input type="email" name="email" placeholder="Email" required/></li>
                            <li><label for="custom_celular">Celular: </label><input type="text" name="custom_celular" placeholder="Celular" required/></li>
                            <li><label for="custom_city">Ciudad: </label><input type="text" name="custom_city" placeholder="Ciudad" required/></li>
                            <li><strong>&Aacute;rea a construir</strong></li>
                            <li>
                                <div class="row">
                                    <div class="small-4 medium-2 columns"><label for="cielosm2">Cielos m<sup>2</sup> </label></div>
                                    <div class="small-8 medium-4 columns"><input name="custom_cielosm2" type="text" value="" required /></div>
                                    <div class="small-4 medium-2 columns"><label for="muros2">Muros m<sup>2</sup> </label></div>
                                    <div class="small-8 medium-4 columns"><input name="custom_murosm2" type="text" value="" required /></div>
                                </div>
                            </li>
                            <li><span class="texto rojo"><small>Nota: todos los campos son obligatorios</small></span></li>
                        </ul>
                    </div>
                    <div class="small-12 medium-6 columns">
                        <p><strong>Seleccione el producto de inter&eacute;s</strong></p>
                        <ul class="grupo_form row">
                            <li class="small-12 medium-6 columns"><input id="webform_productosdeinteres_0" type="checkbox" name="custom_productosdeinteres[]" value="Accesorios Drywall" /> <label for="webform_productosdeinteres_0">Accesorios Drywall</label></li>
                            <li class="small-12 medium-6 columns"><input id="webform_productosdeinteres_1" type="checkbox" name="custom_productosdeinteres[]" value="Cielos rasos desmontables" /> <label for="webform_productosdeinteres_1">Cielos rasos desmontables</label></li>
                            <li class="small-12 medium-6 columns"><input id="webform_productosdeinteres_2" type="checkbox" name="custom_productosdeinteres[]" value="Cintas" /> <label for="webform_productosdeinteres_2">Cintas</label></li>
                            <li class="small-12 medium-6 columns"><input id="webform_productosdeinteres_3" type="checkbox" name="custom_productosdeinteres[]" value="Cubiertas sin asbesto" /> <label for="webform_productosdeinteres_3">Cubiertas sin asbesto</label></li>
                            <li class="small-12 medium-6 columns"><input id="webform_productosdeinteres_4" type="checkbox" name="custom_productosdeinteres[]" value="Herramientas" /> <label for="webform_productosdeinteres_4">Herramientas</label></li>
                            <li class="small-12 medium-6 columns"><input id="webform_productosdeinteres_5" type="checkbox" name="custom_productosdeinteres[]" value="Impermeabilizantes" /> <label for="webform_productosdeinteres_5">Impermeabilizantes</label></li>
                            <li class="small-12 medium-6 columns"><input id="webform_productosdeinteres_6" type="checkbox" name="custom_productosdeinteres[]" value="Perfiles Drywall" /> <label for="webform_productosdeinteres_6">Perfiles Drywall</label></li>
                            <li class="small-12 medium-6 columns"><input id="webform_productosdeinteres_7" type="checkbox" name="custom_productosdeinteres[]" value="Placas de fibrocemento" /> <label for="webform_productosdeinteres_7">Placas de fibrocemento</label></li>
                            <li class="small-12 medium-6 columns"><input id="webform_productosdeinteres_8" type="checkbox" name="custom_productosdeinteres[]" value="Placas de yeso" /> <label for="webform_productosdeinteres_8">Placas de yeso</label></li>
                            <li class="small-12 medium-6 columns"><input id="webform_productosdeinteres_9" type="checkbox" name="custom_productosdeinteres[]" value="Termo acústicos" /> <label for="webform_productosdeinteres_9">Termo acústicos</label></li>
                            <li class="small-12 medium-6 columns end"><input id="webform_productosdeinteres_10" type="checkbox" name="custom_productosdeinteres[]" value="Tratamiento de juntas" /> <label for="webform_productosdeinteres_10">Tratamiento de juntas</label></li>
                        </ul>
                    </div>
                </div>
                <div class="row">
                    <div class="small-12 columns text-center">
                        <!-- Token de campaña -->
                        <!-- Obtenga el token en: https://app.getresponse.com/campaign_list.html -->
                        <input type="hidden" name="campaign_token" value="plvHf" />
                        <!-- Página de agradecimiento (opcional) -->
                        <input type="hidden" name="thankyou_url" value="http://landing.adldrywall.com/gracias.html"/>
                        <!-- Forward form data to your page (optional) -->
                        <input type="hidden" name="forward_data" value="post" />
                        <!-- Botón de suscriptor -->
                        <br />
                        <input type="submit" value="¡Recibir cotizaci&oacute;n!" class="boton rojo" />
                    </div>
                </div>
            </form>
        </div>
        <hr class="separador gris" />
    </div>
    
    <div class="row">
        <div class="small-142 columns">
            <ul id="slider_testimonio">
                <li>
                    <div class="row align-middle">
                        <div class="small-12 medium-4 columns text-center">
                            <img src="img/avatar.jpg" /><br />
                            DECORPLAC
                        </div>
                        <div class="small-12 medium-8 columns text-center middle">
                            "Prefiero comprar en ADL por los precios competitivos y la atenci&oacute;n inmediata en el momento de solicitar un pedido".
                        </div>
                    </div>
                </li>
            </ul>
            <hr class="separador rojo doble" />
        </div>
    </div>
    
    <div class="row">
        <div class="small-12 columns">
            <div class="callout gris">
                <h3 class="text-center">Puntos de venta a nivel nacional</h3>
                <p>
                    <strong>Cali Principal:</strong> PBX. 898 00 33 <strong>&nbsp;Pasoancho:</strong> Tel. 334 8571 / 72/ 73 <strong>&nbsp;Centro:</strong> Tel. 889 0148 - 889 7853
                    <strong>Bogot&aacute; Paloquemao:</strong> Tel. 744 6213 - 277 4621 <strong>Bogot&aacute; Alqueria:</strong> Tel. 756 2335 /36 /37
                    <strong>Bogot&aacute; Norte:</strong> Tel. 742 1010 <strong>Pereira Cra 9:</strong> Tel. 340 1294 <strong>Pereira Cra 16:</strong> Tel. 340 0071
                    <strong>Armenia:</strong> Tel. 734 1110 734 0644 <strong>Manizales:</strong> Tel. 735 7319 - 890 5252 Ext. 6300 <strong>Pasto:</strong> Tel. 737 4055
                    721 0073.
                </p>
            </div>
        </div>
    </div>
    
    <footer>
        <div class="row">
            <div class="small-12 medium-9 columns">
                <ul id="info_contacto" class="row">
                    <li class="small-12 medium-4 large-3 columns"><span class="web"></span><a href="http://www.adldrywall.com">&nbsp;www.adldrywall.com</a></li>
                    <li class="small-12 medium-4 large-3 columns"><span class="correo"></span><a href="mailto:contacto@adl.co">&nbsp;contacto@adl.co</a></li>
                    <li class="small-12 medium-4 large-3 columns end"><span class="telefono"></span><a href="tel:+57(318) 557 8910">&nbsp;(318) 557 8910</a></li>
                </ul>
            </div>
            <div class="small-12 medium-3 columns">
                <ul id="redes_sociales">
                    <li><a class="facebook" target="_blank" href="https://www.facebook.com/adldrywallcol"></a></li>
                    <li><a class="youtube" target="_blank" href="https://www.youtube.com/channel/UCEAPVGc85jKfs6LiGDCVMGA"></a></li>
              </ul>
            </div>
        </div>
    </footer>

    <script src="foundation/js/vendor/jquery.min.js"></script>
    <!--script src="js/vendor/what-input.min.js"></script>
    <script src="js/foundation.min.js"></script>
    <script src="js/app.js"></script-->
    <script src="js/lightslider/js/lightslider.min.js"></script>
    <script>
        (function($, window){
            $(document).ready(function() {
                $("#slider_testimonio").lightSlider({
                    item: 1,
                    auto: true,
                    pager: false
                });
            });
        })(jQuery, window);
    </script>
    
    <!-- Google Analytics-->
    <script type="text/javascript">
        (window.gaDevIds=window.gaDevIds||[]).push('d6YPbH');
        (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
        (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
        m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
        })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
        ga('create', 'UA-55296487-2', 'auto');
        ga('require', 'ec');
    </script>
    
    <!-- Google Code para etiquetas de remarketing -->
    <!--------------------------------------------------
    Es posible que las etiquetas de remarketing todavía no estén asociadas a la información de identificación personal o que estén en páginas relacionadas con las categorías delicadas. Para obtener más información e instrucciones sobre cómo configurar la etiqueta, consulte http://google.com/ads/remarketingsetup.
    --------------------------------------------------->
    <script type="text/javascript">
    /* <![CDATA[ */
    var google_conversion_id = 956313556;
    var google_custom_params = window.google_tag_params;
    var google_remarketing_only = true;
    /* ]]> */
    </script>
    <script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js">
    </script>
    <noscript>
    <div style="display:inline;">
    <img height="1" width="1" style="border-style:none;" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/956313556/?value=0&amp;guid=ON&amp;script=0"/>
    </div>
    </noscript>
</body>
</html>
